/*
NOTE 1: Font-families to pick from and how to write them:
font-family: 'Hind Siliguri', sans-serif;
font-family: 'Teko', sans-serif;

for Hind Siliguri, we have 400
for Teko, we have 600 & 700

NOTE 2: Here are the two gradients I want to use:

For my vertical separations:
background: rgb(240,240,240);
background: linear-gradient(180deg, rgba(240,240,240,1) 0%, rgba(255,255,255,1) 100%);

For my underlining of titles, and perhaps hover effect of links:
background: rgb(252,255,100);
background: linear-gradient(90deg, rgba(252,255,100,1) 15%, rgba(118,251,172,1) 100%);

NOTE 2.1: Here is the technique for gradient underlining:

background-image: linear-gradient(transparent [FONT_SIZE_IN_PIXEL]px, #F243B3 50%, #FFCA47 100%);
Be sure to replace FONT_SIZE_IN_PIXEL ;)
*/

body {
  font-family: 'Hind Siliguri', sans-serif;
  font-weight: 400;
  padding: none;
  margin: none;
}

#overwindow {
  margin: -2%;
  padding: 6% 7% 1% 7%;
  /* background: linear-gradient(90deg, rgba(252,255,100,0.8) 15%, rgba(118,251,172,0.8) 100%); */
  background-color: rgba(118,251,172,0.8);
}

#lift {
  background-color: white;
  margin: none;
  border-radius: 15px;
  border: 1px solid #0d7e4c;
  padding: 1% 5%;
}

.floor {
  background-color: rgb(250,250,250);
  /* background: linear-gradient(180deg, rgba(238,238,238,1) 0%, rgba(255,255,255,1) 20%, rgba(255,255,255,1) 80%, rgba(238,238,238,1) 100%); */
  padding: 1% 5%;
  border-radius: 10px;
  margin-bottom: 50px;
}

.sub-title-box {
  text-align: center;
}

h1 {
  font-family: 'Teko', sans-serif;
  font-weight: 700;
  font-size: 45px;
  margin-bottom: 0;
  padding-bottom: 0;
  margin-top: 10px;
}

#info-header {
  font-size: 55px;
  margin-top: 10px;
  padding-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

h2 {
  font-size: 35px;
}

h3 {
  font-size: 25px;
}

h2, h3, h4, h5, h6 {
  font-family: 'Teko', sans-serif;
  font-weight: 600;
}

p {
  font-size: 18px;
}

#header-link {
  color: black;
}

#header-link:hover {
  color: #0f955a;
}

/* .underline-span {
  background: -webkit-linear-gradient(to right, rgba(252,255,100,1) 15%, rgba(118,251,172,1) 100%);
} */

#input-whole {
  width: 100%;
  height: 50px;
  font-size: 23px;
  border: none;
  border-radius: 10px;
  text-indent: 3%;
  border: 1px solid #e0e0e0;
}

#button-whole {
  width: 100%;
  height: 50px;
  margin: 10px 0% 0% 0%;
  background-color: #e0e0e0;
  border: none;
  border-radius: 10px;
  font-size: 25px;
  color: #6d6d6d;
}

#button-whole:hover {
  background-color: #d3d3d3;
}

#underline-one {
  /* border: 1px solid #0d7e4c; */
  background: linear-gradient(90deg, rgba(252,255,100,0.8) 15%, rgba(118,251,172,0.8) 100%);
  /* background-color: rgba(118,251,172,0.8); */
  height: 10px;
  width: 140px;
  border-radius: 30px;
  margin-bottom: 20px;
}

#underline-two {
  /* border: 1px solid #0d7e4c; */
  background: linear-gradient(90deg, rgba(252,255,100,0.8) 15%, rgba(118,251,172,0.8) 100%);
  /* background-color: rgba(118,251,172,0.8); */
  height: 10px;
  width: 175px;
  border-radius: 30px;
  margin-bottom: 20px;
}

#underline-three {
  /* border: 1px solid #0d7e4c; */
  background: linear-gradient(90deg, rgba(252,255,100,0.8) 15%, rgba(118,251,172,0.8) 100%);
  /* background-color: rgba(118,251,172,0.8); */
  height: 10px;
  width: 205px;
  border-radius: 30px;
  margin-bottom: 20px;
}

#underline-four {
  /* border: 1px solid #0d7e4c; */
  background: linear-gradient(90deg, rgba(252,255,100,0.8) 15%, rgba(118,251,172,0.8) 100%);
  /* background-color: rgba(118,251,172,0.8); */
  height: 10px;
  width: 185px;
  border-radius: 30px;
  margin-bottom: 20px;
}

.main-a {
  text-decoration: none;
  color: rgb(125,125,125);
  padding: 3px 12px;
  margin: 4px;
}

.main-a:hover {
  background-color: rgb(235,235,235);
  border-radius: 5px;
  color: rgb(30,30,30);
  margin:
}

.footer-div {
  text-align: center;
  margin-top: 3%;
  color: #0f955a;
}

.footer-a {
  color: #0f955a;
  text-decoration: none;
  padding: 10px;
}

.footer-a:hover {
  color: #053922;
}

.footer-links-interlude {
  color: #075030;
}

@media only screen and (min-width: 600px) {
  .only-for-mobile {display: none;}
}

@media only screen and (max-width: 600px) {
  .not-for-mobile {display: none;}
}

.list-comments {
  list-style: none;
  padding-left: 0;
}

.small-grey-button {
  background-color: #e0e0e0;
  border: none;
  font-size: 16px;
  border-radius: 5px;
  color: #6d6d6d;
}

.small-grey-button:hover {
  background-color: #c7c7c7;
}


/* Cleaner styling */

.border-15 {
  border: 1px solid silver;
  border-radius: 5px;
  margin-bottom: 15px;
  padding: 15px;
}

.plain-15 {
  border-radius: 5px;
  margin-bottom: 15px;
  padding: 15px;
}

.nobotom {
  padding-bottom: 0;
  margin-bottom: 0;
}

/* Thousand-flowers Flex */

#flex-space {
  border-radius: 5px;
  margin-bottom: 15px;
  padding: 5px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}

.flex-column {
  width: 50%;
  margin: 0;
  padding: 0;
  flex-direction: column;
  justify-content: flex-start;
}

.flex-inner-box {
  margin: 10px 5px;
  background-color: white;
  border-radius: 10px;
  padding-top: 3%;
  border: 1px solid lightgrey;
}

.inside-blocks {
  margin: 10px;
  display: inline-block;
}

.inside-blocks-extra {
  margin: 10px;
  display: inline-block;
  color: grey;
}

/* Honey table */

#table-center-100 {
  width: 100%;
  text-align: center;
}

.th-breadth {
  padding-bottom: 10px;
}

.td-rand-border-in-10 {
  border-bottom: 1px solid lightgrey;
}
